<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListFolder Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmListFolder Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmListFolder members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPath | Path to the folder.
| mlFolderID | ID of the folder.
| mlParam | Caller-defined parameter passed to IEdmBatchListing::AddFolder.
| moColumnData | Column data for the selected column set.

Top

# See Also

####

EdmListFolder Structure
EPDM.Interop.epdm Namespace